---
title: "Delete a mailing list"
slug: "delete-a-mailing-list"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to delete an email list."
---
# Delete a mailing list

`DELETE /lists/{MailingListID}/delete.{Format}`

Deletes an email list from your Sitecore Send account.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| MailingListID | path | string | true | The ID of the email list to be deleted. |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |

```http
DELETE https://{hostname}/v3/lists/{MailingListID}/delete.{Format}?apikey=
```

```curl
curl --include \\
     --request DELETE \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
'https://{hostname}/v3/lists/{MailingListID}/delete.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response error message. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - this is `null` if successful.